@font-face {
    font-family: 'Titillium Web Black';
    src: url(../fonts/TitilliumWeb-Black.ttf) format('truetype')
}
@font-face {
    font-family: 'Titillium Web Bold';
    src: url(../fonts/TitilliumWeb-Bold.ttf) format('truetype')
}
@font-face {
    font-family: 'Titillium Web Bold Italic';
    src: url(../fonts/TitilliumWeb-BoldItalic.ttf) format('truetype')
}
@font-face {
    font-family: 'Titillium Web ExtraLight';
    src: url(../fonts/TitilliumWeb-ExtraLight.ttf) format('truetype')
}
@font-face {
    font-family: 'Titillium Web ExtraLight Italic';
    src: url(../fonts/TitilliumWeb-ExtraLightItalic.ttf) format('truetype')
}
@font-face {
    font-family: 'Titillium Web Italic';
    src: url(../fonts/TitilliumWeb-Italic.ttf) format('truetype')
}
@font-face {
    font-family: 'Titillium Web Light';
    src: url(../fonts/TitilliumWeb-Light.ttf) format('truetype')
}
@font-face {
    font-family: 'Titillium Web Light Italic';
    src: url(../fonts/TitilliumWeb-LightItalic.ttf) format('truetype')
}
@font-face {
    font-family: 'Titillium Web Regular';
    src: url(../fonts/TitilliumWeb-Regular.ttf) format('truetype');
    font-style:normal;
}
@font-face {
    font-family: 'Titillium Web SemiBold';
    src: url(../fonts/TitilliumWeb-SemiBold.ttf) format('truetype')
}
@font-face {
    font-family: 'Titillium Web SemiBold Italic';
    src: url(../fonts/TitilliumWeb-SemiBoldItalic.ttf) format('truetype')
}